Bug 62506 - RFE: VESA driver support for Xconfigurator
RFE: VESA driver support for Xconfigurator
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: Xconfigurator (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-01 17:12 EST by Mike A. Harris
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 17:12:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2002-04-01 17:12:14 EST
Add support to Xconfigurator to use the vesa driver, in particular for
GeForce 4 support.
Comment 1 Mike A. Harris 2002-04-03 15:37:51 EST
The Cards database has a "VESA (generic)" driver selection already, so
this is supported.  Hardware that we know the PCI ID's of can auto
to the VESA driver by setting them as driver "vesa" in the Cards database.

Note You need to log in before you can comment on or make changes to this bug.